Subject: Ticket Assigned - Deducted original price whe returned
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 22 Nov 2022 16:58:44 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Deducted original price whe returned What is the reason behind this business.Why did you reduce the price of
returned items. It's not good way if any item is to be returned with
original tag and package deducting the original price.I returned the items
in same day with out any damages.Except for the shukran points I received
the voucher from the previous purchase, its given by yourself so I have the
rights to get complete twenty percent discount but when I return it in
farwaniyah branch your employee deducted it's original price.If you behave
like this I will not recommend and purchase any items from Max.You can see
the history from my account many items I purchased and returned from Center
point They were behaved politely and returned to me complete amount.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5325484